<h1>Offene Rätsel</h1>
<app-riddle-solve (riddleSolved)="onRiddleSolvedEvent($event)" [riddle]="riddle" *ngFor="let riddle  of openRiddles"></app-riddle-solve>
<p *ngIf="openRiddles.length === 0"><i>Es sind keine ungelösten Rätsel verfügbar</i></p>
